@charset "UTF-8";
/* Insert your custom CSS styles */

.md-object {
    padding:20px !important;
    background-color:rgba(255,255,255,0.8);
    color:#000;
}

.md-object h2 {font-weight:normal; font-size:22px; margin:0 0 10px 0; line-height:32px;}
.md-object h3 {display:none;}
.md-object .btn {display:inline-block;}


.md-arrow > div, .md-arrow > div:hover {
  background-color:rgba(0, 152, 202, 0.8);
}

#Video {text-indent:-9999px;}

.nd-region {padding: 0;}
.banner-set {border-top:none;}
.big-services-box {color: #000;margin-bottom:0}


.title-box h1.title, .title-box .h1.title {font-size: 18px;}

h1 {font-size:30px;}
h2 {font-size:22px;}
h3 {font-size:20px;}
h4 {font-size:18px;font-weight:normal;}

.product {
    text-align:center;
}

.product .product-hover  {
    text-align:left;
}

.bottom-padding {
  margin-bottom: 30px;
}

.product .product-hover a,
.product .product-hover h3 {
   color:#fff;
}

.product .product-hover a {
   text-decoration: none;
   display:block;
}

.product .product-hover a.btn {
   position:absolute;
   bottom:10px;
   right:20px;
   left:20px;
}

.product .product-hover li .field-content {
   display:inline;
}

.slider .slid-content .title {
  font-size: 18px;
  margin: 0 0 15px;
}

.ds-2col {padding:20px 0 0 0;}
.ds-2col .field {margin:0 0 20px 0}
.ds-2col .label-above {padding:0 0 6px 0; font-weight:bold;}

.work {
    cursor:pointer;
}

.pricing .title {
  float:left;
  padding:35px 0 20px 20px;
  vertical-align: middle;
}

.pricing .price-box {
  float:right;
  padding:20px 20px 20px 0;
}

.pricing .options {
  clear: both;
}

.pricing.pricing-info .options li {
    padding-left:20px;
    color: #01a5db;
    display:block;
}

.pricing .options li i.fa {
    display:inline-block;
    margin:0 6px 0 0;
    text-align:center;
    width:25px;
}

.node-type-project .slider .slid-content {
  font-size: 12px;
  line-height: 18px;
  overflow: hidden;
  position: relative;
  top: 0;
  z-index: 3;
}

.node-type-project .content .slider .slid-content {
  bottom: 0;
  padding: 15px 25px 15px 15px;
  right: 0;
  width: auto;
}

.node-type-project .content .slid.row {
  background:rgba(0, 152, 202, 0.97);
}

.filter-list.filter-buttons.white .dropdown-menu > li > a {
  color: #000 !important;
}

.hoogte {min-height:160px;}
.hoogte .btn-info{position:absolute;left:10px;right:10px; bottom:15px;}

.sale.corner-home,
#Community .entry-meta, #Limited-edition .entry-meta,
#Community .title-box.title-h1 .btn {display:none;}

.schaduw {text-shadow:2px 2px 2px rgba(0,0,0,0.6) !important;}

.views-exposed-form div {display:inline-block;}

.views-exposed-form .new-radio, .views-exposed-form input[type="radio"] {display:none;}

.views-exposed-form input[type="radio"] + label {
    background: transparent;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    clear: none;
    color: #1e1e1e;
    height: 38px;
    line-height: 38px;
    margin: 0;
    padding: 0 20px;
    -webkit-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out;
    display:block;
}

.views-exposed-form input[type="radio"] + label:hover {
    text-decoration: none;
    opacity: .7;
    filter: alpha(opacity=70);
    -webkit-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out;
}

.views-exposed-form input[type="radio"]:checked + label {
    border: 1px solid #e1e1e1;
    font-weight: bold;
    opacity: 1;
    filter: alpha(opacity=100);
    text-decoration: none;
}

.radio {padding:0 20px 0 0;}

.product .product-hover .btn {
    transition:none;
    background:#fff;
    color:#0098ca;
}


/* top box on micro sites */

#top-box .country-switch {
    background: url("../img/taalkeuze-pijl.png") no-repeat scroll right 11px rgba(0, 0, 0, 0);
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    padding: 6px 18px 3px 0;
    text-decoration:none;
    display:inline-block;
}

#top-box .country-menu {
    display:none;
    position:absolute;
    top:33px;
    right:18px;
    z-index:9000;
    background:#0098CA;
    border-radius: 3px;
    box-shadow: 0 2px 5px #000;
    color: #e3e3e3;
    padding:2px;
}

#top-box .country-menu a {
    display:block;
    color: #fff;
    text-decoration:none;
    padding:6px 10px;
    font-size:13px;
}

#top-box .country-menu a:hover {
    color:#0098CA;
    background:#fff;
}


/* override ul padding in footer */

.content > ul, ul.list {
    padding-left:0;
}

/* carousel onder slider aanpassing */

.caroufredsel_wrapper,
.caroufredsel_wrapper a.banner {
    height:345px !important;
}

.banner-set .banner .description {
  height: 90px;
}

.cirkel {
  height: 156px;
  color: #888;
  background-repeat: no-repeat;
  background-position: center 0;
}

.cirkel .text-center {
    padding:0 25px;
}

.cirkel .text-center h6 {
    height:156px;
    display:table-cell;
    vertical-align:middle;
}


@media (max-width:990px) {
    .cirkel .text-center h6 {
         display:block;
         margin:60px 0 0 0;
    }

    .cirkel .text-center {
        padding:10px 0 0 0;
    }
}

/* dealer link in top box */

.top-navbar .navbar-nav.dealer-link {
    display:block;
    margin:0 50px 0 0;
    padding:4px 0 0 0;
}

.top-navbar ul {
    list-style-type: none !important;
}

.top-navbar ul.dealer-link a {
    font-size: 12px;
    color:#fff;
    font-weight:bold;
}

#block-menu-menu-product-categories {
    margin-bottom: 30px
}

#block-menu-menu-product-categories ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#block-menu-menu-product-categories ul li {
    display: inline-block;
    padding-right: 20px;
}

#block-menu-menu-product-categories ul li a {
    background: transparent;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    clear: none;
    color: #1e1e1e;
    height: 38px;
    line-height: 38px;
    margin: 0;
    padding: 0 20px;
    -webkit-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out;
    display: block;
}

#block-menu-menu-product-categories ul li a:hover,
#block-menu-menu-product-categories ul li a:active,
#block-menu-menu-product-categories ul li a:focus {
    text-decoration: none;
    opacity: .7;
    filter: alpha(opacity=70);
    -webkit-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out;
}

#block-menu-menu-product-categories ul li.active a {
    border: 1px solid #e1e1e1;
    font-weight: bold;
    opacity: 1;
    filter: alpha(opacity=100);
    text-decoration: none;
}
